.TH RQINFO "1" "User Commands"
.SH NAME
rqinfo \- Command line monitor for RQ 
.SH SYNOPSIS
.B rqinfo [\fI\,OPTIONS\/\fR] [\fI\,QUEUES\/\fR]\&.\|.\|.\&
.SH DESCRIPTION
.PP
RQ is a command\-line monitor for rq. It is part of python-rq module package.
.SH OPTIONS
.TP
\fB\-i, \-\-interval\fR \fIFLOAT\fR
Updates stats every N seconds (default: don\[cq]t poll) 
.TP
\fB\-r, \-\-raw\fR
Print only the raw numbers, no bar charts 
.TP
\fB\-Q, \-\-only\-queues\fR
Show only queue info
.TP
\fB\-W, \-\-only\-workers\fR
Show only worker info 
.TP
\fB\-R, \-\-by\-queue\fR
Shows workers by queue
.TP
\fB\-S, \-\-serializer\fR \fI\TEXT\fR
Path to serializer, defaults to rq.serializers.DefaultSerializer
.TP
\fB\-P\fR, \fB\-\-path\fR \fI\TEXT\fR
Specify the import path.
.TP
\fB\-\-connection\-class\fR \fITEXT\fR
Redis client class to use
.TP
\fB\-\-queue\-class\fR \fITEXT\fR
RQ Queue class to use
.TP
\fB\-j\fR, \fB\-\-job\-class\fR \fITEXT\fR
RQ Job class to use
.TP
\fB\-w\fR, \fB\-\-worker\-class\fR \fITEXT\fR
RQ Worker class to use
.TP
\fB\-c\fR, \fB\-\-config\fR \fITEXT\fR
Module containing RQ settings.
.TP
\fB\-u, \-\-url\fR \fITEXT\fR
URL describing Redis connection details.
.TP
\fB\-\-help\fR
Show this message and exit.
.SH SEE ALSO
.BR rq(1),
.BR rqworker(1),
.br
.UR https://python-rq.org/docs/
Full rq documentation
.UE
